@import "reset.css";
@import "timetable.css";

body {
    background-color: #ffffff;
    font-family: "Gill Sans", "Lucida Grande", Lucida, Verdana, Arial, "Trebuchet MS", "Sans-Serif";
    font-size: 0.7em;
    line-height: 1.0em;
	color: #777;
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 1.4em;
    margin-bottom: 5px;
    margin-top: 10px;
    text-transform: uppercase;
}

#header, #menustrip, #sidebar, #content-bottom, #teacherbios, .copyright, #pagehead, #timetable-buttons, .backlink {
	display: none;
}

a {color: #777; text-decoration: none;}

#timetable-back {display: block;}
#timetable-updated {width: 100%; text-align: right;}

#footer {
	margin-top: 20px;
}